aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorLibravatarLarge Libravatar memdmp <memdmpestrogenzone>2025-02-24 04:46:43 +0100
committerLibravatarLarge Libravatar memdmp <memdmpestrogenzone>2025-02-24 04:46:43 +0100
commitd8f306975aa980f49433ddf54103913991343e51 (patch)
tree2fbaa0066bf9647dc4c8d74191993aa116d50e86
parent9e1817db27ead99133602802b1137aa18d141a93 (diff)
downloadhttptool-d8f306975aa980f49433ddf54103913991343e51.tar.gz
httptool-d8f306975aa980f49433ddf54103913991343e51.tar.bz2
httptool-d8f306975aa980f49433ddf54103913991343e51.tar.lz
httptool-d8f306975aa980f49433ddf54103913991343e51.zip

fix: syntax

-rwxr-xr-xcontrib/ensure-reproducible-builds.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/contrib/ensure-reproducible-builds.sh b/contrib/ensure-reproducible-builds.sh
index 5ebe6f4..ff0b9aa 100755
--- a/contrib/ensure-reproducible-builds.sh
+++ b/contrib/ensure-reproducible-builds.sh
@@ -26,4 +26,4 @@ HASH2="$( (find . -type f -print0 | sort -z | xargs -0 sha512sum;
| sha512sum)"
cd ..
echo "Got Hash $HASH2"
-if [[ "$HASH1" != "$HASH2" ]]; then echo -e "\x1b[0;31mNot reproducible!\x1b[0m"; exit 1; else echo -e "\x1b[0;32mReproducible :3\x1b[0m" fi;
+if [[ "$HASH1" != "$HASH2" ]]; then echo -e "\x1b[0;31mNot reproducible!\x1b[0m"; exit 1; else echo -e "\x1b[0;32mReproducible :3\x1b[0m"; fi;